Jump to content
RoyHack

No packages were eligible for install. contact the software manufaturer for assistance

Recommended Posts

RoyHack

Hello. I install High Sierra and it work very well. yesterday I decide to re-install the same system it impossible. I see this message :

" macOS could not be installed on your computer. No packages were eligible for install. Contact the software manifacturer for assistance. Quit the installer to restart your computer and try aigain."

I have the same message when installing Mojave

I need help

Thanks in advance for your answers

 

Share this post


Link to post
Share on other sites
metair

I had the same problem and funny thing is I have tried installing this since yesterday and everything was ok until today.

it looks like that this distro pass from its lifetime,

so for make it works, open before u start installation open a terminal and execute this command:

date 0924000018

then try to install and it must work without problem

  • Like 3
  • Thanks 3

Share this post


Link to post
Share on other sites
octavio

Or change the date in bios, i had the same  issue and resolved going back a month earlier

  • Thanks 1

Share this post


Link to post
Share on other sites
blankYuuki

change the date to 2017.  Works for me. Goodluck !

  • Like 3

Share this post


Link to post
Share on other sites
RoyHack

Thanks very much. It work now. happy to folow you

Share this post


Link to post
Share on other sites
Iloveht

Having same issue 

gonna try the bios time 

Share this post


Link to post
Share on other sites
Iloveht

Thanks it’s now installing 😱

Share this post


Link to post
Share on other sites
ESofos

Haha! Crazy. I also set the date in my laptop BIOS, back in 2017 and it worked.

 

I tried changing an hour back, the first time, but it didn't work.

Share this post


Link to post
Share on other sites
BalsasLT

Ot just try in terminal date 0924000017 it helped for me ;)

Edited by BalsasLT
Needed to put more info

Share this post


Link to post
Share on other sites
wutspoppin

you are all amazing changing the date to 2017 worked for me as well! Thank you all!

Share this post


Link to post
Share on other sites
Ankur0012

It worked for me thanks guyz🤗

Share this post


Link to post
Share on other sites
sonyadam

Worked also for me . Thanks bro :)

Share this post


Link to post
Share on other sites
Wahyu Khairul

thanks it works 2017

Share this post


Link to post
Share on other sites
akash40
On 11/20/2019 at 1:30 PM, BalsasLT said:

Ot just try in terminal date 0924000017 it helped for me ;)

G Thanks Brother 👍 Finally my msi h81m e33 boot work use this code date 0924000017. Very Helpful guide 😘😘

Share this post


Link to post
Share on other sites
gibletz

Fix worked for me, installing.

Share this post


Link to post
Share on other sites
Fubar121

sames issue in mojave and changed the bios date to 2018 working great

Share this post


Link to post
Share on other sites
ansah derrick

Please I have dell latitude E7240  and l tried to install  mac sierra on it but keep on telling me on packages  were eligible for install pls is there a solution for this l beg

 

Share this post


Link to post
Share on other sites
Fubar121
1 minute ago, ansah derrick said:

Please I have dell latitude E7240  and l tried to install  mac sierra on it but keep on telling me on packages  were eligible for install pls is there a solution for this l beg

 

Did you set you bios date back to 2017 or 2018?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...